#blogCommonTop { height: 60px; margin: 0; padding: 0 0 0 6px; border-bottom: 1px solid #ccc; bottom: 0; left: 0;
z-index: 99999; background-color: #fff; color: #333; text-align: left; font-weight: bold; overflow: hidden; position: relative; }
#blogCommonTop img { border: none; }
#blogCommonTopTitle { font-size: 18px; margin-top: 6px; float: left; }
#blogCommonTopTitle img { float: left; }
#blogCommonTop ul { float: left; list-style-type:none; margin: 10px 0 0 6px; padding:0; }
#blogCommonTop ul li { list-style-type:none; float: left; border-left:1px solid #333; padding: 0 3px; font-size: 10px; }
#blogCommonTop a { color: #06c; text-decoration: none; line-height: 1em; }
#blogCommonTop a:hover { border-bottom: 1px dotted #06c; }
#blogCommonTop #AddThisContainer { padding-top: 8px; clear: left; }
#blogCommonTop #ctAdv { float: right; width: 468px; height: 60px; margin: 0; padding: 0; }
